<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="1">
            <item index="0" class="java.lang.String" itemvalue="socketserver" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N802" />
        </list>
      </option>
    </inspection_tool>
    <inspection_tool class="VulnerableLibrariesLocal" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="isIgnoringEnabled" value="true" />
      <option name="ignoredModules">
        <list>
          <option value="poc-flux-mjpeg" />
        </list>
      </option>
      <option name="ignoredPackages">
        <list>
          <option value="null:opencv-python:4.9.0.80" />
        </list>
      </option>
      <option name="ignoredReasons">
        <list>
          <option value="Not exploitable" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>